<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds (work) -->
<root>
<taxon id="1"> ЛИТОСФЕРА — ПОДВИЖНАЯ ТВЕРДЬ
</taxon>
<taxon id="2"> АТМОСФЕРА — МАСТЕРСКАЯ КЛИМАТА
</taxon>
<taxon id="3"> МИРОВОЙ ОКЕАН — СИНЯЯ БЕЗДНА
</taxon>
<taxon id="4"> ГЕОГРАФИЧЕСКАЯ ОБОЛОЧКА — ЖИВОЙ МЕХАНИЗМ
</taxon>
<taxon id="5"> ЧЕЛОВЕК — ХОЗЯИН ПЛАНЕТЫ
</taxon>
<taxon id="6"> АФРИКА — МАТЕРИК КОРОТКИХ ТЕНЕЙ
</taxon>
<taxon id="7"> АВСТРАЛИЯ — МАЛЕНЬКИЙ ВЕЛИКАН
</taxon>
<taxon id="8"> АНТАРКТИДА — ХОЛОДНОЕ СЕРДЦЕ
</taxon>
<taxon id="9"> ЮЖНАЯ АМЕРИКА — МАТЕРИК ЧУДЕС
</taxon>
<taxon id="10"> СЕВЕРНАЯ АМЕРИКА — ЗНАКОМЫЙ НЕЗНАКОМЕЦ
</taxon>
<taxon id="11"> ЕВРАЗИЯ — МУЗЕЙ ПРИРОДЫ
</taxon>
</root>